@charset "UTF-8";
/*-------- お知らせ css --------*/

/* モバイルレイアウト 767px以下 */
/* --------------------------------------------------------
main
-------------------------------------------------------- */
#single h1,#archive h1{
  padding: 0;
}
#single h3 {
  margin: 0;
  font-size: 1.2rem;
}
#single hr {
  border: none;
  border-top: dashed 2px var(--main-color);
  margin: 1em 0;
}
#single img {
  margin: 0.5em 0;
  height: auto;
}
#single p.date {
  margin-top: 2em;
}

#archive h3 {
  margin: 0.5em 0;
  font-size: 1.2rem;
  transform: rotate(0.03deg);
}
#archive hr {
  border: none;
  border-top: dashed 2px var(--main-color);
  margin: 1.5em 0;
}

p.top {
  margin-top: 50px;
  text-align: center;
}

figure {
  margin: 0;
}

/* タブレットレイアウト : 768 px～。モバイルレイアウトからスタイルを継承。 */
@media print, screen and (min-width: 768px) {
.header {
  justify-content: space-around;
}
/* --------------------------------------------------------
main
-------------------------------------------------------- */
.pagetitle {
  margin: 100px 0 50px;
}
.pagetitle h2 {
  font-size: 45px;
}
#single {
  max-width: 1000px;
}
#single h3 {
  font-size: 20px;
}
#archive {
  max-width: 1000px;
}
}